Default tool versions

Current default versions of load testing tools that Flood supports

Here are the tool versions that we run by default on our grids: JMeter 5.1.1 Gatling 3.2.1 Selenium 3.0 Element 1.2.3

However, we do also have other versions available for these tools. To ask about a specific version, please reach out to the support team.